Subject: Re: Like-unix tree directories
From: [email-masked] (CRETEL Dominique)

18 Jul 1998 15:06:08 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]
Cc: gw32 <[email-masked]>

Hi Earnie,

Earnie Boyd wrote:
> To do as you've suggested:
> 
> bash$: mount -b //d/Cygnus/B19/H-i386-cygwin32/bin /bin
> bash$: mount -b //d/Cygnus/B19/H-i386-cygwin32/bin /usr/bin
> bash$: mount -b //c/texmf/MiKTeX/bin /usr/local/bin

Yes, it's a good solution, but if you have another package, for example
groff, and you want to put thene executable files in the /usr/local/bin
too, I think you can't do again a mount -b //c/texmf/MiKTeX/bin
/usr/local/bin!

Note: With bash, where is the mount table?

> As an alternative that will help with the delima I'll suggest
> that you:
> 
> mkdir c:\bin
> mkdir c:\usr\bin
> mkdir c:\usr\local\bin
> 
> put bash.exe, sh.exe and cygwinb19.dll in c:\bin
> put the rest of the cygwin executables in c:\usr\bin
> and then put your MikTex in c:\usr\local\bin
> 
> You could leave the rest of cygwin alone or move the include directory
> to c:\usr\include and move the lib directory to c:\usr\lib.

I don't like this solution because with it I have to do a lot of move
when I get a new package or a new version of an existing package!
I prefer the first one.

Thanks, 
Dominique
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".